routes_list:
  label: List
  namespace: Organisms/TM - Routes
  use: '@organisms/tm-routes/list/routes-list.html.twig'
  description: List
  libraries:
    - routes_list_lib:
        css:
          component:
            ../styles/routes-list.css: {}

  fields:
    header:
      type: text
      label: Header
      description: Header
      preview: More trains from London Liverpool Street
    list:
      type: object
      label: Links
      description: Links
      preview:
        - <a class="p-a" href="/train-times/hereford-to-worcester-foregate-street"
          tabindex="-1"><strong>Hereford</strong> to <strong>Worcester Foregate Street</strong></a>
        - <a class="p-a" href="/train-times/hereford-to-worcester-foregate-street"
          tabindex="-1"><strong>Hereford</strong> to <strong>Worcester Foregate Street</strong></a>
        - <a class="p-a" href="/train-times/hereford-to-worcester-foregate-street"
          tabindex="-1"><strong>Hereford</strong> to <strong>Worcester Foregate Street</strong></a>
